package com.caimei.model.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : plf
 * @date : 2021/3/24
 */
@Data
public class CartDto implements Serializable {

    /**
     * 商品id
     */
    @ApiModelProperty("商品id")
    private Integer productId;

    /**
     * 用户ID
     */
    @ApiModelProperty("用户id")
    private Integer userId;

    /**
     * 商品数量
     */
    @ApiModelProperty("商品数量")
    private Integer productCount;
}
